﻿@viewport{
width:device-width;
zoom:1.0;
}
@-ms-viewport{
width:device-width;
zoom:1.0;
}



/*GLOBAL*/

html,
body,
form{
margin:0;
padding:0;
font-family:'Arial',sans-serif;
font-size:14px;
-webkit-text-size-adjust:100%;
}
select,
option,
input,
textarea,
button{
font-family:'Arial',sans-serif;
}
a:link,
a:active,
a:visited{
color:#880000;
text-decoration:underline;
}
a:hover{
text-decoration:none;
}
img{
margin:0;
padding:0;
border:0;
}



/*LAYOUT*/

div.pageBackground{
background:url('../images/UserUploadedImages/246/topBannerBg.png') repeat-x;
}
div.wrapper{
width:960px;
margin:auto;
}
*.clear{
clear:both;
}



/*CMS OVERRIDES*/

.system-items li{
background:none !important;
}





/*EDITOR CLASSES*/

.headingBar{
display:inline-block;
height:40px;
margin:1em 0;
padding:0 80px 0 30px;
float:none;
clear:both;
line-height:40px;
font-weight:normal !important;
color:#ffffff;
background:url('../images/UserUploadedImages/246/TabSprite02.png') no-repeat 100% 0;
}



/*BANNER*/

div.topBanner{
position:relative;
width:960px;
height:100px;
}
div.topLeft{
width:100%;
max-width:344px;
height:100px;
float:left;
background:url(../images/UserUploadedImages/246/BlayneyShireCouncil-BannerLogo.png) no-repeat 0 50%;
}
div.topLeft h1{
text-indent:-999em;
margin:0;
padding:0 !important;
height:100px;
line-height:100px;
color:#ffffff;
font-size:28px !important;
font-weight:normal !important;
}
div.topLeft img{
display:block;
width:100%;
}
div.topRight{
position:absolute;
right:0;
padding:10px 0 0 0;
color:#fff;
}
div.topMenu{
height:30px;
text-align:right;
}
div.topMenu *{
margin:0;
padding:0;
}
div.topMenu div#userName{
display:inline-block;
font-weight:bold;
color:#f3ab00;
}
div.topMenu img{
vertical-align:middle;
}
div.topMenu span{
font-size:10px;
}
div.topMenu a:link,
div.topMenu a:active,
div.topMenu a:visited{
padding:0px 8px;
text-decoration:none;
font-size:12px;
color:#fff;
}
div.topMenu a:hover{
text-decoration:underline;
color:#ffffff;
}
div.topMenu a.facebook{
padding:0;
}
div.topMenu a.twitter{
padding:0 0 0 8px;
}
div.topMenu a.facebook:hover,
div.topMenu a.twitter:hover{
-webkit-opacity:0.8;
opacity:0.8;
}
div#AdminMenu{
right:80px !important;
}



/*MAIN MENU*/

div.navigation{
height:40px;
clear:both;
}
div.mobileMenu{
display:none;
}
div.mainMenu ul,
div.mainMenu li{
margin:0;
padding:0;
list-style:none;
}
div.mainMenu li ul{
display:none;
}
div.mainMenu li{
height:40px;
float:left;
}
div.mainMenu a{
display:block;
height:40px;
text-decoration:none;
}
div.mainMenu a span{
display:block;
height:40px;
padding:0 12px;
line-height:40px;
font-size:16px;
font-weight:bold;
color:#fff;
}
div.mainMenu > ul > li.first > a > span{
width:20px;
padding:0;
margin:0 10px 0 0;
text-indent:-999em;
background:url(../images/UserUploadedImages/246/HomeIcon.png) no-repeat 0 0 #ffffff;
}
div.mainMenu > ul > li.first > a:hover > span{
background:url(../images/UserUploadedImages/246/HomeIcon.png) no-repeat 0 0 #f3ab00;
}
div.mainMenu li:hover span{
text-decoration:none;
color:#f3ab00;
}
div.mainMenu > ul > li:hover > ul{
display:block;
position:absolute;
z-index:999;
width:230px;
margin:-7px 0 0 -8px;
padding:12px 0 0 0;
background:url(../images/UserUploadedImages/246/menuPointer.png) no-repeat 0 0 #580000;
}
div.mainMenu li li{
height:auto;
float:none;
}
div.mainMenu li li a{
height:auto;
padding:0 10px 0 20px;
}
div.mainMenu li li a:hover{
background:#880000;
}
div.mainMenu li li a span{
height:auto;
padding:11px 5px 12px 0;
line-height:1.2;
font-size:14px;
font-weight:normal;
color:#ffffff !important;
border-top:1px solid #880000;
}
li.iFOL12.first ul,
li.iFOL421.last ul,
li.iFOL421.last > span{
display:none !important;
}
li.li.iFOL421.last a span{
display:block;
}



/*FOOTER*/

div.footerHolder{
width:960px;
margin:40px 0 0 0;
padding:35px 0 0 0;
clear:both;
background:url('../images/UserUploadedImages/246/footerDivider.png') no-repeat;
}
div.footerHolder *{
font-size:13px !important;
}
div.footTwoCol{
width:50%;
float:left;
}
div.footTwoCol:after{
content:'';
display:table;
clear:both;
}
div.footTwoCol:before{
content:'';
display:block;
min-height:120px;
width:40%;
float:left;
background:url('../images/UserUploadedImages/246/BlayneyShireCouncil-FooterLogo.png') no-repeat 0 0 / 100% auto;
border-right:20px solid transparent;
box-sizing:border-box;
}
div.footTwoCol > *{
width:60%;
float:right;
}
div.footTwoCol table{
margin:5px 0px;
}
div.footTwoCol td{
padding:0 10px 0 0;
font-size:13px;
}
div.footTwoCol h3{
margin:0;
padding:0;
color:#880000;
}
div.footOneCol p,
div.footTwoCol p{
margin-top:5px;
}
div.footOneCol{
width:25%;
float:left;
box-sizing:border-box;
}
div.footLink{
width:960px;
clear:both;
padding:20px 0;
text-align:center;
}
div.greenFoot{
padding:0 10px 0 0;
}
div.greenFoot h3,
div.greenFoot h2{
margin:0;
color:#006d00;
padding:0;
}
div.greenFoot input[type="text"],
div.greenFoot input[type="email"]{
width:100%;
margin:0 0 2px 0;
padding:5px;
font-size:14px !important;
background:#dadada;
border:0;
}
div.greenFoot input[type="button"],
div.greenFoot button{
padding:8px 10px;
font-size:14px !important;
background:#d6d6d6;
border:1px #707070 solid;
}
div.greenFoot p{
margin:5px 0;
}
div.blueFoot{
padding:0 0 0 10px;
}
div.blueFoot > div,
div.blueFoot iframe{
width:100% !important;
}
div.blueFoot h3{
padding:0px;
margin:0px;
color:#005252;
}



/*SEARCH FORM*/

div.searchPanel{
position:relative;
height:30px;
margin:10px 0 0 0;
}
*.SearchLeft{
display:none;
}
div.searchPanel > label{
display:none;
}
div.searchPanel > a{
display:block;
position:absolute;
top:0;
right:0;
height:30px;
width:30px;
text-indent:-999em;
color:#fff;
background:url('../images/UserUploadedImages/246/SearchArrow.png') no-repeat 0 0 #bababa;
}
div.searchPanel > a:hover{
background:url('../images/UserUploadedImages/246/SearchArrow.png') no-repeat 0 0 #a1a1a1;
}
div.searchPanel > input,
div.searchPanel > span{
position:absolute;
top:0;
}
input.searchInput{
position:absolute;
top:0;
right:30px;
height:30px;
width:170px !important;
margin:0;
padding:0 10px;
border:0;
color:#6a6a6a;
}



/*SEARCH RESULTS*/

div.SearchResults h1{
margin-top:0;
padding-top:0;
}
ol#searchResultsInfo{
margin:20px 0 0 0;
padding:0;
list-style:none;
}
ol#searchResultsInfo li{
margin:0 0 15px 0;
padding:0;
list-style:none;
background:none;
}
ol#searchResultsInfo span.firstRow,
ol#searchResultsInfo span.clsResultDescr,
ol#searchResultsInfo span.lastRow{
display:block;
}
ol#searchResultsInfo span.lastRow{
color:#999999;
font-size:12px;
}
ol#searchResultsInfo span.clsResultURL{
word-break:break-all;
}
span#RecordCount,
span#searchTerms{
font-weight:bold;
color:#880000;
}
div#ctl00_ContentPlaceHolderMainNoAjax_pnlPageLinks{
margin:48px 0;
}
div#ctl00_ContentPlaceHolderMainNoAjax_pnlPageLinks a{
text-decoration:none;
}
div#ctl00_ContentPlaceHolderMainNoAjax_pnlPageLinks span{
display:inline-block;
padding:5px 10px;
text-align:center;
color:#000;
background:#ccc;
border-radius:3px;
}
div#ctl00_ContentPlaceHolderMainNoAjax_pnlPageLinks span.resultPageNumberSelected{
background:#880000;
color:#fff;
}



/*HOME PAGE SLIDES*/

div.slideShowHolder{
position:relative;
height:320px;
width:100%;
margin:20px 0;
}
div.slideShowHolder:after{
content:'';
display:table;
clear:both;
}
div.slideShow{
height:320px;
width:75%;
float:left;
overflow:hidden;
background:url(../images/UserUploadedImages/246/loadingAnimation.gif) no-repeat 50% 40%;
}
div#slideShowImages{
display:none;
}
div#slideShowSlides{
height:320px;
width:75%;
overflow:hidden;
}
div.image_slide{
display:none;
position:absolute;
height:320px;
width:75%;
background-repeat:no-repeat;
background-position:50% 0;
}
div#slideShowOverlay{
position:absolute;
top:0;
right:25%;
height:320px;
width:20px;
-x-margin:-320px 0 0 75%;
background:url(../images/UserUploadedImages/246/SlideshowOverlay00.png) no-repeat 100% 0;
}
div#slideShowButtons{
position:absolute;
height:20px;
margin:-30px 0 0 20px;
}
a.slideShowButton{
height:20px;
width:20px;
margin:0 10px 0 0;
float:left;
background:#ffffff;
cursor:pointer;
-webkit-opacity:0.5;
opacity:0.5;
}
a.slideShowButton:hover,
a.slideShowButtonOver{
-webkit-opacity:0.99;
opacity:0.99;
}



/*HOME PAGE DROP DOWNS*/

div.listMenuHolder{
width:100%;
}
div.listMenuHolder:after{
content:'';
display:table;
clear:both;
}
div.listMenuSpacer{
position:relative;
width:25%;
padding:0 10px;
float:left;
box-sizing:border-box;
}
div.listMenuHolder div.widget *{
margin:0;
padding:0;
}
div.listMenuHolder div.widget{
display:none;
position:absolute;
z-index:999;
border:1px solid #000000;
}
div.listMenuSpacer:nth-child(4) div.widget{
right:10px;
}
div.listMenuHolder div.subItem{
border-top:1px solid #ccc;
}
div.listMenuHolder div.mainItem a,
div.listMenuHolder div.subItem a{
display:block;
padding:8px 10px;
text-decoration:none;
font-size:14px;
color:#000000;
white-space:nowrap;
background:#dadada;
cursor:default;
}
div.listMenuHolder div.mainItem a:hover,
div.listMenuHolder div.subItem a:hover{
text-decoration:none;
color:#fff;
background:#666;
}
a.listMenuLink{
display:block;
height:35px;
padding:0 0 0 10px !important;
line-height:35px;
text-decoration:none;
font-weight:bold !important;
font-size:14px;
color:#000000;
background:url(../images/UserUploadedImages/246/ListArrow.png) no-repeat 100% 0 #dadada;
cursor:default;
}
div.listMenuHolder div.firstElement a.listMenuLink{
}
a.listMenuLink.listOpen{
background:url(../images/UserUploadedImages/246/ListArrow.png) no-repeat 100% 100% #dadada;
}
div.listMenuHolder div.widget h2{
display:none;
}



/*HOME PAGE TAB CONTENT*/

div.homePage div.contentWrapper{
margin:0;
}
div.homePage div.contentHolder{
width:100%;
margin:0;
padding:0;
}
div.homePage div.contentWrapper div.sideHolder{
display:none;
width:200px;
margin:70px 0 0 0;
border-top:10px solid #006d00;
padding:30px 20px 0 20px;
}
div.homePage div.contentWrapper.tabRow2 div.sideHolder{
border-top:0;
}
div.homePage div.contentWrapper div.sideHolder *{
line-height:1.2 !important;
max-width:200px !important;
}
div.homePage div.contentWrapper div.sideHolder h2{
font-size:16px !important;
margin:0;
padding:0;
color:#000000;
}
div.homePage div.contentHolder div.widget{
margin:0;
}
div.homePage div.contentHolder div.widget h2,
div.newsAndHighlightsList div.widget,
div.whatsOnList div.widget{
display:none;
}
div.homePage div.contentHolder div.widget div.mainItem,
div.homePage div.contentHolder div.widget div.subItem{
border-top:0;
padding:30px 20px 0 20px;
}
div.homePage div.contentHolder div.article{
display:none;
margin:20px;
}
div.homePage div.contentHolder div.articleLink p{
display:none;
}
div.homePage div.contentHolder div.articleLink a{
margin:0 20px;
font-weight:bold;
font-size:16px;
text-decoration:none;
}
div.homePage div.contentHolder div.articleLink a:hover{
text-decoration:underline;
}



/*HOME TABS v2*/

ul.tabRow{
margin:30px 0 0 0;
padding:0;
list-style:none;
width:100%;
height:50px;
background:url('../images/UserUploadedImages/246/TabSprite04.png') no-repeat 0 -50px;
}
ul.tabRow.tab2{
background:url('../images/UserUploadedImages/246/TabSprite04.png') no-repeat 0 -100px;
}
ul.tabRow.tab3{
background:url('../images/UserUploadedImages/246/TabSprite04.png') no-repeat 0 -150px;
}
/* ul.tabRow.tab4{
background:url('../images/UserUploadedImages/246/TabSprite04.png') no-repeat 0 -200px;
} */
ul.tabRow.tab5{
background:url('../images/UserUploadedImages/246/TabSprite04.png') no-repeat 0 -200px;
}
ul.tabRow li{
margin:0;
padding:0;
list-style:none;
float:left;
height:40px;
}
ul.tabRow li:nth-child(4){
display:none;
}
ul.tabRow li a{
float:left;
height:40px;
line-height:40px;
padding:0 0 0 24px;
width:152px;
color:#ffffff;
text-decoration:none;
cursor:default;
}
ul.tabRow li:first-child a{
padding:0 0 0 32px;
width:144px;
}
div.hotTopicsList a,
div.hotTopicsList a:hover{
color:#006d00 !important;
}
div.newsAndHighlightsList a,
div.newsAndHighlightsList a:hover{
color:#6d003e !important;
}
div.whatsOnList p a,
div.whatsOnList p a:hover,
div.whatsOnList dt a,
div.whatsOnList dt a:hover{
font-size:16px;
font-weight:bold;
color:#005252 !important;
}
div.whatsOnList dt span{
font-size:16px;
font-weight:bold;
}
div.whatsOnList dd a{
font-size:14px;
font-weight:normal;
color:#005252 !important;
}
div.futureMessage a,
div.newsAndHighlightsList a:hover{
color:#883e00 !important;
}
div.hotTopicsList > p,
div.newsAndHighlightsList > p,
div.whatsOnList > p{
padding:1em 0 0 20px;
clear:both;
}
div.newsAndHighlightsList > p,
div.whatsOnList > p{
display:none;
}



/*CONTENT*/

div.contentWrapper{
margin:20px 0 0 0;
}
div.contentWrapper:after{
content:'';
display:table;
clear:both;
}
div.imageHolder{
background:url('../images/UserUploadedImages/246/footerDivider.png') 0 250px no-repeat;
}
div.imageHolder p{
margin:0 !important;
padding:0 !important;
}
div.imageHolder br{
display:none;
}
div.imageHolder img{
display:block;
max-width:100%;
margin:0 0 20px 0 !important;
float:none !important;
border-bottom:10px solid transparent !important;
}
a#contentAnchor{
position:absolute;
}
div.contentHolder{
width:75%;
padding:0 20px 0 0;
float:left;
box-sizing:border-box;
}
div.sideHolder{
width:25%;
float:left;
}
div.contentHolder h1,
h1{
color:#880000;
font-size:26px !important;
padding:0px;
font-weight:bold !important;
display:block;
clear:both;
}
h1.pageTitle{
margin:0;
padding:0;
}
div.contentHolder h2,
h2{
color:#883e00;
font-size:18px !important;
font-weight:bold !important;
padding:0px;
}
div.contentHolder h3,
h3{
font-size:14px !important;
font-weight:bold;
padding:0px;
}
div.contentHolder p,
div.contentHolder li,
p,
li{
font-size:14px;
line-height:1.4;
}
div.contentHolder img{
height:auto !important;
max-width:100% !important;
overflow:hidden;
}
div.lastModified{
padding:40px 0px;
display:block;
}



/*BREADCRUMB*/

div#breadcrumb-panel{
position:relative;
}
div#breadcrumb-panel div#breadcrumbs{
padding:0 90px 0 0;
font-size:12px;
color:#880000;
}
p#breadcrumblabel{
display:none;
}
div#breadcrumb-panel div#breadcrumbs a,
div#breadcrumb-panel div#breadcrumbs span{
text-decoration:none;
font-size:12px;
color:#880000;
}
div#breadcrumb-panel div#breadcrumbs a:hover span{
text-decoration:underline;
}
div#breadcrumb-panel div#breadcrumbs ol,
div#breadcrumb-panel div#breadcrumbs li{
display:inline;
margin:0;
padding:0;
list-style:none;
}
div#breadcrumb-panel div#breadcrumbs li:after{
content:'/';
display:inline;
padding:0px 6px;
text-decoration:none !important;
font-size:13px;
}
div#breadcrumb-panel div#breadcrumbs li > span,
div#breadcrumb-panel div#breadcrumbs ol li:last-child{
display:none;
}
div#breadcrumb-panel div#utilities{
position:absolute;
top:0;
right:0;
width:90px;
text-align:right;
}
div#breadcrumb-panel div#utilities ul,
div#breadcrumb-panel div#utilities ul li{
display:inline;
margin:0; 
padding:0;
list-style:none;
}
div#breadcrumb-panel div#utilities ul li a img{
margin:0 0 0 3px;
vertical-align:middle;
}
div#breadcrumb-panel div#utilities ul li a:hover img{
-webkit-opacity:0.5;
opacity:0.5;
}



/*QUICKLINKS*/

div.quickLinks{
margin:0 0 20px 0;
}
div.homePage div.quickLinks{
margin:0;
}
div.quickLinks dl{
margin:0;
}
div.quickLinks div.mainItem a,
div.quickLinks div.subItem a{
display:block;
height:40px;
padding:0 10px 0 10px;
line-height:40px;
overflow:hidden;
text-decoration:none;
font-size:14px;
color:#fff;
}
div.quickLinks div.mainItem a:hover,
div.quickLinks div.red_ql a:hover{
background:#c70000;
border-left:10px #f30000 solid;
}
div.quickLinks div.mainItem a,
div.quickLinks div.red_ql a{
background:#880000;
border-left:10px #c70000 solid;
}
div.quickLinks div.mainItem a:hover,
div.quickLinks div.red_ql a:hover{
background:#c70000;
border-left:10px #f30000 solid;
}
div.quickLinks div.orange_ql a{
background:#883e00;
border-left:10px #c76d00 solid;
}
div.quickLinks div.orange_ql a:hover{
background:#c76d00;
border-left:10px #f3ab00 solid;
}
div.quickLinks div.cyan_ql a{
background:#005252;
border-left:10px #008a8a solid;
}
div.quickLinks div.cyan_ql a:hover{
background:#008a8a;
border-left:10px #00c9c9 solid;
}
div.quickLinks div.green_ql a{
background:#006d00;
border-left:10px #00ab00 solid;
}
div.quickLinks div.green_ql a:hover{
background:#00ab00;
border-left:10px #00e300 solid;
}
div.quickLinks div.purple_ql a{
background:#6d003e;
border-left:10px #ab006d solid;
}
div.quickLinks div.purple_ql a:hover{
background:#ab006d;
border-left:10px #e300ab solid;
}
div.quickLinks div.maroon_ql a{
background:#580000;
border-left:10px #920000 solid;
}
div.quickLinks div.maroon_ql a:hover{
background:#920000;
border-left:10px #d00000 solid;
}



/*REFER TO FRIEND - NOT REFACTORED*/

#refer-friend{
width:510px;
left:45%; 
top:10%; 
padding:10px 10px 20px 20px;
}
#refer-friend iframe{
border:none; 
height:650px; 
width:500px; 
float:left; 
clear:both; 
overflow:hidden; 
background-color:transparent;
}
#refer-friend iframe body{
background-color:transparent;
}
#refer-friend button{
background-color:#CECECE; 
border:1px solid #ACACAC; 
color:#5B5B5B; 
font-size:125%; 
margin:0 0 10px 0; 
padding:2px 5px; 
margin-left:485px;
border-radius: 5px;
}
#refer-friend button:hover,
#refer-friend button:focus{
cursor:pointer;
}



/*SIDE WIDGET*/

div.sideSpotlight{
margin:0 0 20px 0;
padding:0 0 20px 0;
background:#f3e5e5;
}
div.sideSpotlight h2{
display:block;
padding:10px 4px 12px 10px;
line-height:normal;
font-weight:normal !important;
font-size:14px !important;
color:#fff;
background:#880000;
border-left:10px #c70000 solid;
}
div.sideSpotlight div.mainItem img,
div.sideSpotlight div.subItem img{
float:none !important;
border:0 !important;
}
div.sideSpotlight div.mainItem dl,
div.sideSpotlight div.subItem dl,
div.sideSpotlight div.mainItem dd,
div.sideSpotlight div.subItem dd,
div.sideSpotlight div.mainItem dt,
div.sideSpotlight div.subItem dt{
margin:0;
padding:0;
}
div.sideSpotlight div.mainItem,
div.sideSpotlight div.subItem{
margin:20px 20px 0 20px;
}
div.sideSpotlight div.mainItem a,
div.sideSpotlight div.subItem a{
display:block;
margin:0 0 1px 0;
text-decoration:none;
font-weight:bold;
font-size:14px;
color:#880000;
border-bottom:1px solid #f3e5e5;
}
div.sideSpotlight div.mainItem a:hover,
div.sideSpotlight div.subItem a:hover{
text-decoration:none;
color:#c70000;
border-bottom:1px solid #c70000;
}
div.sideSpotlight div.mainItem dt > a,
div.sideSpotlight div.subItem dt > a{
display:block;
padding-bottom:5px;
}



/*ALL WIDGETS*/

div.contentHolder span.NewItemTagText{
text-transform:uppercase;
font-size:10px;
background:#cc6600;
color:#ffffff;
margin:0 0 0 0.5em;
padding:2px;
}
div.widgetNoResults{
clear:both;
padding:1em 0 1em 30px;
background:url('../images/UserUploadedImages/246/icon_information.png') no-repeat 0 50%;
line-height:26px;
font-weight:bold;
}
a.link_email{
background:url('/images/useruploadedimages/464/icon_link_email.png') 0 50% no-repeat;
background-size:auto 100%;
padding:0 0 0 1.4em;
}
a.link_website{
background:url('/images/useruploadedimages/464/icon_link_website.png') 0 50% no-repeat;
background-size:auto 100%;
padding:0 0 0 1.4em;
}
a.link_phone{
background:url('/images/useruploadedimages/464/icon_link_phone.png') 0 50% no-repeat;
background-size:auto 100%;
padding:0 0 0 1.4em;
}



/*SECTION LIST and WIDGETS*/

div.contentHolder div.widget{
margin-top:30px;
}
div.contentHolder div.widget h2{
display:block;
height:40px;
margin:0;
padding:0 80px 0 30px;
float:left;
line-height:40px;
font-weight:normal !important;
font-size:14px !important;
color:#ffffff;
background:url('../images/UserUploadedImages/246/TabSprite02.png') no-repeat 100% 0;
}
div.contentHolder div.widget div.mainItemDate,
div.contentHolder div.widget div.mainItemDate span,
div.contentHolder div.widget div.subItemDate,
div.contentHolder div.widget div.subItemDate span{
font-size:12px;
color:#6e6e6e;
}
div.contentHolder div.widget div.mainItem{
border-top:10px #880000 solid;
}
div.contentHolder div.widget div.mainItem img,
div.contentHolder div.widget div.subItem img{
max-width:120px !important;
margin:0 20px 0 0;
float:left !important;
border:0 !important;
}
div.contentHolder div.widget a:hover img{
-webkit-opacity:0.5;
opacity:0.5;
}
div.contentHolder div.widget div.mainItem,
div.contentHolder div.widget div.subItem{
padding:30px 0 0 0;
clear:both;
overflow:visible;
}
div.contentHolder div.widget div.mainItem dl,
div.contentHolder div.widget div.subItem dl{
margin:0;
padding:0;
}
div.contentHolder div.widget div.mainItem dd,
div.contentHolder div.widget div.subItem dd{
margin:0;
padding:0;
overflow:hidden;
}
div.contentHolder div.widget div.mainItem dt a,
div.contentHolder div.widget div.subItem dt a,
div.contentHolder div.widget span.mainItemHeading,
div.contentHolder div.widget span.subItemHeading,
.hotTopicsList a,
.newsAndHighlightsList a,
.whatsOnList a{
margin:0 0 5px 0;
text-decoration:none;
font-size:16px;
font-weight:bold;
}
div.contentHolder div.widget div.mainItem dt a:hover,
div.contentHolder div.widget div.subItem dt a:hover,
.hotTopicsList a:hover,
.newsAndHighlightsList a:hover,
.whatsOnList a:hover{
text-decoration:underline;
color:#c70000;
}



/*FORM BUILDER (CORE STYLES + ADJUSTMENTS)*/

div.contentWrapper div.clsFormCreator{
max-width:100%;
margin:20px 0;
padding:20px;
background:#efefef;
box-sizing:border-box;
}
div.contentWrapper div.clsFormCreator img{
max-width:100% !important;
overflow:hidden !important;
}
div.contentWrapper div.clsFormCreator h2{
margin-top:0;
padding-top:0;
color:#000;
}
div.contentWrapper div.clsFormCreator h3[role="alert"]{
padding:8px;
color:#fff;
background:#cc0000;
border-radius:5px
}
div.contentWrapper div.clsFormCreator > div,
div.contentWrapper div.clsFormCreator fieldset > div{
margin-bottom:20px;
}
div.contentWrapper div.clsFormCreator div.col-xs-10{
max-width:100%;
}
div.contentWrapper div.clsFormCreator div label{
display:block;
}
div.contentWrapper div.clsFormCreator div span.mandatory,
div.contentWrapper div.clsFormCreator div span.validatoralert{
position:absolute;
margin:-20px 0 0 0;
padding:3px 6px;
line-height:normal;
text-transform:uppercase;
font-size:10px;
color:#fff !important;
background:#cc6600;
border-radius:3px;
}
div.contentWrapper div.clsFormCreator div span.sr-only{
display:none;
}
div.contentWrapper div.clsFormCreator fieldset{
max-width:100% !important;
border:none;
margin:0 0 20px 0;
padding:0;
box-sizing:border-box;
}
div.contentWrapper div.clsFormCreator legend{
margin:14px 0;
padding:0;
font-weight:bold;
}
div.contentWrapper div.clsFormCreator div textarea{
min-width:53%;
max-width:100% !important;
margin:0;
padding:4px !important;
box-sizing:border-box;
}
div.contentWrapper div.clsFormCreator div select{
height:30px !important;
max-width:100% !important;
line-height:30px !important;
padding:0 4px !important;
}
div.contentWrapper div.clsFormCreator div select[multiple="multiple"]{
height:auto !important;
}
div.contentWrapper div.clsFormCreator div input{
height:30px !important;
max-width:100% !important;
line-height:30px !important;
padding:0 4px;
box-sizing:border-box;
}
div.contentWrapper div.clsFormCreator div input[style*="width"]{
max-width:100% !important;
}
div.contentWrapper div.clsFormCreator fieldset.clsCheckBoxListSpanOptions legend,
div.contentWrapper div.clsFormCreator fieldset.clsRadioButtonListSpanOptions legend{
margin:0;
padding:0;
font-weight:normal;
}
div.contentWrapper div.clsFormCreator div input[type="checkbox"],
div.contentWrapper div.clsFormCreator div input[type="radio"]{
height:auto !important;
line-height:normal !important;
padding:0;
}
div.contentWrapper div.clsFormCreator span.checkbox,
div.contentWrapper div.clsFormCreator span.radio{
display:block;
height:30px;
line-height:30px;
}
div.contentWrapper div.clsFormCreator span.checkbox label,
div.contentWrapper div.clsFormCreator span.radio label{
display:inline;
}
div.contentWrapper div.clsFormCreator div.clsMandatory{
text-align:center;
font-size:90%;
}
div.contentWrapper div.clsFormCreator div.clsBtnSubmit,
div.contentWrapper div.clsFormCreator div.clsBtnClear{
text-align:center;
}
div.contentWrapper div.clsFormCreator div.clsBtnSubmit input,
div.contentWrapper div.clsFormCreator div.clsBtnClear input,
div.directoryPage div.contentWrapper div.buttonFormsGroupTop input, 
div.directoryPage div.contentWrapper div.buttonFormsGroupBottom input,
div.contentWrapper input.fileInsertBtn{
display:inline-block;
height:36px;
width:auto;
max-width:100% !important;
padding:0 32px !important;
line-height:36px;
vertical-align:top;
text-decoration:none;
text-shadow:0px -1px 1px #0081bd;
font-size:16px;
font-weight:bold;
color:#fff;
background-color:#1D779F;
background-image:-moz-linear-gradient(#29A7DF, #1D779F);
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#29A7DF), to(#1D779F));
background-image:-webkit-linear-gradient(#29A7DF, #1D779F);
background-image:-o-linear-gradient(#29A7DF, #1D779F);
filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr="#29A7DF", endColorStr="#1D779F");
border:1px solid #1D779F;
border-radius:5px;
}
div.contentWrapper div.clsFormCreator div.formCreatorCaptchaTable img{
display:block;
margin:0 0 4px 0;
float:none;
}
div.RadCaptcha_Elcom > span{
text-align:left !important;
}
div.RadCaptcha_Elcom [id$='SpamProtectorPanel'] a{
display:inline-block !important;
float:none;
}
div.RadCaptcha_Elcom [id$='SpamProtectorPanel'] label{
padding:0 !important;
text-align:left !important;
}
div.contentWrapper table#recaptcha_table{
}
div.contentWrapper div.clsFormCreator div.formCreatorCaptchaTable div{
margin-bottom:0;
}
div.contentWrapper div.DivFormContent p.warning span{
font-weight:bold;
color:#880000;
}



/*SITEMAP*/

div.sitemap{
margin:0 0 40px 0;
}
div.sitemap ul{
margin:0;
padding:0;
list-style:none;
}
div.sitemap li{
margin:32px 0 0 0;
padding:0;
list-style:none;
color:#ccc;
}
div.sitemap li a{
text-decoration:none;
font-size:18px;
font-weight:bold;
}
div.sitemap li a:hover{
text-decoration:underline;
}
div.sitemap li ul{
margin:0 0 0 20px;
padding:0;
list-style:none;
}
div.sitemap li li{
margin:16px 0 0 0;
padding:0;
list-style:none;
}
div.sitemap li li a{
text-decoration:none;
font-size:14px;
font-weight:bold;
}
div.sitemap li li ul{
margin:0 0 0 20px;
padding:0;
list-style:none;
}
div.sitemap li li li{
margin:0;
padding:0 0 0 10px;
list-style:none;
border-left:2px solid #ccc;
}
div.sitemap li li li a{
text-decoration:none;
font-weight:normal;
}



/*BUSINESS DIRECTORY (Button styles located in form builder definitions)*/

div.clsSearchParameters{
margin:32px 0 0 0;
padding:16px 0;
text-align:center;
border-top:2px solid #f3e5e5;
}
div.clsSearchParameters:after{
content:'';
display:table;
clear:both;
}
div.clsSearchParameters div{
display:inline-block;
height:30px;
line-height:30px;
vertical-align:top;
}
div.directoryPage p.clsFormNameHeading,
div.total-records,
div.directoryPage div.contentWrapper div.clsFormCreator,
div.clsFormCreator_uploadfilebox a,
div.clsSearchParameters legend{
display:none;
}
div.clsSearchParameters fieldset{
display:inline-block;
margin:0;
padding:0;
vertical-align:top;
border:0;
}
a.clsFormResultsSearchLink{
display:inline-block;
height:30px;
width:30px;
margin:0 0 0 -4px;
vertical-align:top;
text-indent:-999em;
color:#ff;
background:url('../images/UserUploadedImages/246/SearchArrow.png') no-repeat 0 0 #bababa;
}
a.clsFormResultsSearchLink:hover{
background:url('../images/UserUploadedImages/246/SearchArrow.png') no-repeat 0 0 #a1a1a1;
}
input.search-keywords{
width:100px !important;
height:30px;
margin:0;
padding:4px;
line-height:30px;
vertical-align:top;
border:1px solid #bababa;
box-sizing:border-box;
}
table#tableFormResults{
width:100%;
margin:0 0 48px 0;
}
table#tableFormResults th{
padding:8px 14px 8px 14px;
text-align:center;
background:#f3e5e5;
}
table#tableFormResults th a{
padding:0 10px 0 0;
text-decoration:none;
font-weight:normal;
background:url('../images/UserUploadedImages/246/ColumnSortArrow00.gif') no-repeat 100% 40%;
}
tr.FormResultsListTable_filtertr td{
display:none;
padding:1px 14px 8px 14px;
background:#f3e5e5;
text-align:center;
}
tr.FormResultsListTable_headertr th > span{
display:none;
}
tr.FormResultsListTable_filtertr select{
display:none;
}
div.clsSearchParameters select{
height:28px !important;
margin:0 10px 0 4px;
padding:4px !important;
line-height:28px !important;
font-size:12px;
}
div.clsSearchParameters option{
font-size:12px;
}
tr.FormResultsListTable_contenttr td{
padding:8px 14px;
border-bottom:2px solid #f3e5e5;
}
tr.FormResultsListTable_contenttr td:first-child span{
font-weight:bold !important;
}
div.divFormResults div.pagination p{
display:none;
}
div.divFormResults div.pagination ul{
margin:0;
padding:0;
list-style:none;
}
div.divFormResults div.pagination li{
margin:0;
padding:0;
list-style:none;
display:inline;
}
div.divFormResults div.pagination span,
div.divFormResults div.pagination a{
display:inline-block;
margin:0 8px 0 0;
padding:5px 10px;
text-align:center;
text-decoration:none;
color:#000;
background:#ccc;
border-radius:3px;
}
div.divFormResults div.pagination li.current span{
color:#fff;
background:#880000;
}
div.divFormResults div.pagination span.audible,
div.divFormResults div.pagination span.sr-only,
div.divFormResults div.pagination li.disabled{
display:none;
}
div.directoryPage div.clsFormCreator{
margin:0;
}
div.directoryPage div.buttonFormsGroupTop,
div.directoryPage div.buttonFormsGroupBottom{
margin:32px 0 0 0;
text-align:center;
}
div.submit-failed,
div.submit-success,
input.clsUploadFileBox,
div.clsFormCreator_uploadfilebox span{
position:absolute;
top:-999em;
}
div.formOutput p.profileLogo,
div.formOutput p.profileLogo img,
div.formOutput p.profileImage,
div.formOutput p.profileImage img{
max-width:100% !important;
overflow:hidden !important;
}
input#fileInsertBtn + label{
height:36px;
line-height:36px;
margin:0 0 0 4px !important;
width:auto !important;
}



/*EVENTS (MASTERPAGE 69)*/

table.eventData{
margin:14px 0;
}
table.eventData td{
padding:0 10px 0 0;
}
table.eventData td.eventLabel{
font-weight:bold;
}



/***********************************************************************/
/*BREAKPOINTS*/
/***********************************************************************/



@media screen and (min-width:769px){

/*MAIN MENU*/

div.mainMenu > ul{
display:block !important;
position:static;
}

}



@media screen and (max-width:960px){

/*BANNER + FOOTER*/

div.wrapper{
width:auto;
padding:0 20px;
}
div.topBanner{
position:relative;
width:auto;
}
div.footerHolder,
div.footLink{
width:auto;
}
div.footTwoCol:before{
width:30%;
}
div.footTwoCol > *{
width:70%;
}

}



@media screen and (max-width:768px){

/*BANNER + FOOTER*/

div.topLeft{
max-width:300px;
background-position:0 74%;
background-size:100% auto;
}



/*MAIN MENU*/

div.mobileMenu{
display:block;
height:40px;
width:40px;
float:right;
}
div.mobileMenu span{
display:block;
height:3px;
width:50%;
margin:4px 4px 0 16px;
background:#fff;
}
div.mobileMenu span:first-child{
margin-top:11px;
}
div.mainMenu:before{
content:'';
display:table;
clear:both;
}
div.mainMenu > ul{
display:none;
position:absolute;
right:0;
left:0;
z-index:9999;
margin:0 auto;
background:#580000;
box-shadow:0 4px 4px rgba(0,0,0,0.25);
}
div.menuButton{
position:absolute;
top:0;
right:0;
height:40px;
width:60px;
}
div.menuButton span{
position:absolute;
top:19px;
left:17px;
height:2px;
width:16px;
background:#fff;
}
div.menuButton span:first-child{
top:12px;
left:24px;
height:16px;
width:2px;
}
div.mainMenu li{
position:relative;
height:auto;
float:none;
border-top:1px solid rgba(0,0,0,0.5);
}
div.mainMenu a span{
padding:0 20px;
}
div.mainMenu li span,
div.mainMenu li:hover span{
color:#fff;
}
div.mainMenu > ul > li.first > a > span,
div.mainMenu > ul > li.first > a:hover > span{
width:auto;
padding:0 20px;
margin:0;
text-indent:0;
background:none;
}
div.mainMenu > ul > li > ul,
div.mainMenu > ul > li:hover > ul{
display:none;
position:static;
z-index:auto;
width:auto;
margin:0;
padding:0;
background:rgba(0,0,0,0.25);
}
div.mainMenu li li{
height:auto;
float:none;
border-top:0;
}
div.mainMenu li li a{
height:auto;
padding:0 10px 0 20px;
}
div.mainMenu li li a:hover{
background:#880000;
}
div.mainMenu li li a span{
height:auto;
padding:0;
line-height:40px;
font-size:14px;
font-weight:normal;
color:#ffffff !important;
border-top:0;
}
li.iFOL12.first ul,
li.iFOL421.last ul,
li.iFOL421.last > span{
display:none !important;
}
li.li.iFOL421.last a span{
display:block;
}



/*DIRECTORY*/

div.clsSearchParameters{
text-align:left;
}
div.clsSearchParameters div,
div.clsSearchParameters label,
div.clsSearchParameters fieldset{
display:block;
height:auto;
line-height:normal;
}
div.clsSearchParameters > select{
width:100%;
margin:4px 0;
}
div.search-keywords > label{
display:block;
margin:0 0 4px 0;
}
input.search-keywords{
display:block;
width:100% !important;
}
div.clsSearchParameters fieldset{
display:block;
position:relative;
}
div.clsSearchParameters fieldset > div.form-actions{
height:30px;
width:30px;
margin:-30px 0 0 0;
float:right;
}
a.clsFormResultsSearchLink{
margin:0;
}
table#tableFormResults,
table#tableFormResults tbody,
table#tableFormResults tr{
display:block;
}
table#tableFormResults tr.FormResultsListTable_headertr,
table#tableFormResults tr.FormResultsListTable_filtertr{
display:none;
}
table#tableFormResults td{
border-bottom:0;
}
tr.FormResultsListTable_contenttr td:first-child{
display:block;
background:#f3e5e5;
}
tr.FormResultsListTable_contenttr td:nth-child(2){
display:inline-block;
padding:8px 0 8px 14px;
font-size:11px;
}
tr.FormResultsListTable_contenttr td:nth-child(2):after{
content:' - ';
display:inline;
}
tr.FormResultsListTable_contenttr td:nth-child(3){
display:inline-block;
padding:8px 0;
font-size:11px;
}
tr.FormResultsListTable_contenttr td:nth-child(4),
tr.FormResultsListTable_contenttr td:nth-child(5){
display:block;
padding:0 14px;
}
tr.FormResultsListTable_contenttr td:nth-child(6){
display:block;
padding:8px 0 20px 14px;
}
table#tableFormResults a.linkbutton{
text-decoration:none;
font-weight:bold;
}

}



@media screen and (max-width:767px){

/*BANNER + FOOTER*/

div.wrapper{
padding:0;
}
div.topBanner{
padding:0 20px;
}
div.topRight{
right:20px;
}
div.topMenu a{
display:none;
}
div.topMenu a[href*="councillors"],
div.topMenu a.facebook,
div.topMenu a.twitter{
display:inline;
}
div.topMenu{
color:#880000;
}
div.searchPanel{
display:none;
}
div.quickLinks{
margin:0;
}
div.footerHolder{
margin:0;
padding:20px;
background:none;
}
div.footTwoCol,
div.footOneCol{
width:auto;
float:none;
text-align:center;
}
div.footTwoCol:before{
width:60%;
margin:0 auto;
float:none;
border-right:0;
}
div.footTwoCol h3,
div.footTwoCol table,
div.footTwoCol tbody,
div.footTwoCol tr,
div.footTwoCol td,
div.footTwoCol > *{
display:block;
width:auto;
margin:0 auto;
float:none;
text-align:center;
}
div.greenFoot,
div.blueFoot{
margin:20px 0 0 0;
padding:0;
}



/*MAIN MENU*/

div.mobileMenu{
margin:0 10px 0 0;
overflow:hidden;
}
div.mobileMenu span{
margin:4px auto;
}
div.menuButton{
width:56px;
}



/*HOME PAGE SLIDES*/

div.slideShowHolder{
height:auto;
margin:0;
}
div.slideShow,
div#slideShowSlides,
div.image_slide{
width:100%;
}
div#slideShowOverlay{
display:none;
}



/*HOME PAGE DROP DOWNS*/

div.listMenuHolder{
padding:0 0 30px 0;
}
div.listMenuSpacer{
width:100%;
padding:20px 20px 0 20px;
}
div.listMenuSpacer div.widget,
div.listMenuSpacer:nth-child(4) div.widget{
position:relative;
right:auto;
}
div.listMenuHolder div.subItem a{
white-space:normal;
}



/*HOME PAGE TABS*/

div.homePage div.contentHolder.fixedTabs{
padding-top:160px;
}
div.homePage div.contentHolder.fixedTabs ul.tabRow{
position:fixed;
top:0;
left:0;
right:0;
z-index:1000;
margin:0;
box-shadow:0 4px 4px rgba(0,0,0,0.25);
}
ul.tabRow,
ul.tabRow.tab1,
ul.tabRow.tab2,
ul.tabRow.tab3,
ul.tabRow.tab4,
ul.tabRow.tab5{
height:auto;
margin:0;
background-image:none;
}
ul.tabRow li{
float:none;
}
ul.tabRow li a,
ul.tabRow li:first-child a{
display:block;
height:40px;
width:100%;
padding:0 20px;
float:none;
line-height:40px;
box-sizing:border-box;
}
ul.tabRow li:nth-child(1){
background:#006d00;
}
ul.tabRow li:nth-child(2){
background:#6d003e;
}
ul.tabRow li:nth-child(3){
background:#005252;
}
ul.tabRow li:nth-child(4){
background:#883e00;
}
ul.tabRow li:nth-child(5){
background:#880000;
}
ul.tabRow a#topicLink{
font-weight:bold;
}
ul.tabRow.tab2 a#topicLink,
ul.tabRow.tab3 a#topicLink,
ul.tabRow.tab4 a#topicLink,
ul.tabRow.tab5 a#topicLink{
font-weight:normal;
}
ul.tabRow.tab2 a#newsLink{
font-weight:bold;
}
ul.tabRow.tab3 a#whatLink{
font-weight:bold;
}
/* ul.tabRow.tab4 a#futureLink{
font-weight:bold;
} */
ul.tabRow.tab5 a#mayorLink{
font-weight:bold;
}



/*CONTENT*/

div.imageHolder img{
margin:-20px 0 0 0 !important;
}
div.contentHolder{
width:auto;
padding:0 20px;
float:none;
}
div.contentHolder h1{
padding:0 90px 0 0;
}
div.sideHolder{
display:table;
width:100%;
padding:0;
float:none;
}
div.sideHolder div.quickLinks{
display:table-footer-group;
}
div.sideHolder div.sideSpotlight{
margin:0 20px 20px 20px;
}



/*SECTION LIST and WIDGETS*/

div.contentHolder div.widget h2{
float:none;
margin:0 20px 0 0;
}
div.contentHolder div.widget div.mainItem img,
div.contentHolder div.widget div.subItem img{
height:auto;
width:100%;
max-width:100% !important;
margin:0;
float:none !important;
}
div.contentHolder div.widget div.mainItem dl,
div.contentHolder div.widget div.subItem dl{
margin:6px 0 0 0;
}



/*FORMS*/

div.contentWrapper div.clsFormCreator div input[style*="width"],
div.contentWrapper div.clsFormCreator div textarea{
width:100% !important;
}

}